[package]
name = "kube-core"
version = "0.0.1"
authors = ["Moulins"]
edition = "2021"

[dependencies]
flate2 = "1.0"
haxeformat = "0.2.3"
image = { version = "0.25.4", default-features = false, features = ["png"] }
serde = { version = "1.0", features = ["serde_derive"] }
serde_bytes = "0.11.9"
thiserror = "1.0.40"
bitflags = "2.0.2"
